.parts.content{
	min-height: 700px;
	overflow: hidden;
	position: relative;
}

/* Tips */
.parts.content > .tips{
	border-top: 1px solid #888;
	clear: both;
	overflow: hidden;
	padding: 10px;
}
.parts.content > .tips h2{
	font-size: 14px;
	margin: 5px;
}
.parts.content > .tips p{
	margin: 5px;
}

/* Bread crumbs */
.parts.content > .content > .breadCrumbs{
	margin-left: 10px;
}
.parts.content > .content > .breadCrumbs img{
	vertical-align: top;
}
.parts.content > .content > .breadCrumbs p{
	display: inline-block;
	line-height: 50px;
	margin: 0px;
	vertical-align: top;
}


/* Content */
.parts.content > .content{
	overflow: hidden;
	position: relative;
}
.parts.content > .content h2{
	color: #179;
	font-size: 15px;
}
.parts.content .folderIcon{
	background: url('/img/icons/folderClosed.gif') no-repeat;
	display: inline-block;
	height: 15px;
	margin-right: 3px;
	vertical-align: top;
	width: 21px;
	*display: inline;
	zoom: 1;
}
.parts.content .folderIcon.open{
	background: url('/img/icons/folderOpen.gif') no-repeat;
}
.parts.content > .content .messageBox{
	margin: 10px;
}
.parts.content > .content .pagination{
	margin-left: 10px;
}

/* Search bar */
.parts.content .searchBar{
	background-color: #bcf;
	height: 65px;
	overflow: hidden;
	width: 100%;
}
.parts.content .searchBar > div{
	display: inline-block;
	height: 100%;
	overflow: hidden;
	position: relative;
	vertical-align: top;
	width: 49.5%;
}
.parts.content .searchBar > div:nth-child(2){
	border-left: 1px solid #888;
}
.parts.content .searchBar > div h2{
	color: #000;
	font-size: 15px;
	margin: 5px;
}
.parts.content .searchBar > div form{
	bottom: 10px;
	left: 5px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	top: 25px;
}
.parts.content .searchBar > div form div.wrapper{
	border: 1px solid #999;
	bottom: 0px;
	left: 0px;
	overflow: hidden;
	position: absolute;
	right: 69px;
	top: 0px;
}
.parts.content .searchBar > div form div.wrapper input[type="text"]{
	border: none;
	height: 100%;
	padding-left: 5px;
	width: 100%;
}
.parts.content .searchBar > div form input[type="submit"]{
	background-color: #000;
	border: none;
	bottom: 0px;
	color: #fff;
	font-weight: bold;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 70px;
}

/* Marketing bar */
.parts.content .marketingBar{
	border-left: 1px solid #999;
	bottom: 0px;
	float: right;
	height: 100%;
	overflow: hidden;
	padding: 5px;
	right: 0px;
	top: 0px;
	width: 230px;
}
.parts.content .marketingBar p{
	font-size: 12px;
	margin: 3px 0px;
}
.parts.content .marketingBar .item{
	margin-bottom: 20px;
	text-align: center;
}
.parts.content .marketingBar .item.partstreeDifference .sprite{
	background: url('/img/common.png') -163px -100px;
	height: 110px;
	margin: 0px auto;
	width: 120px;
}
.parts.content .marketingBar .item.betterBusinessBureau .sprite{
	background: url('/img/common.png') 0px -102px;
	height: 86px;
	margin: 0px auto;
	width: 150px;
}
.parts.content .marketingBar .item.social p{
	font-size: 10pt;
	font-weight: bold;
	margin-bottom: 5px;
	text-align: center;
}
.parts.content .marketingBar .item.social .links{
	text-align: center;
}
.parts.content .marketingBar .item.social .links .facebook{
	background: url('/img/common.png') 0px -192px;
	display: inline-block;
	height: 32px;
	width: 32px;
	*display: inline;
	zoom: 1;
}
.parts.content .marketingBar .item.social .links .youtube{
	background: url('/img/common.png') -124px -192px;
	display: inline-block;
	height: 32px;
	width: 32px;
	*display: inline;
	zoom: 1;
}
.parts.content .marketingBar .item.social .links .linkedin{
	background: url('/img/common.png') -31px -192px;
	display: inline-block;
	height: 32px;
	width: 32px;
	*display: inline;
	zoom: 1;
}

/* Part result */
.parts.content table.parts{
	border-collapse: collapse;
	font-size: 12px;
	width: 100%;
}
.parts.content table.parts .hidden{
	display: none;
}
.parts.content table.parts p{
	margin: 0px;
}
.parts.content table.parts tr:nth-child(odd){
	background-color: #eee;
}
.parts.content table.parts tr.alternative{
	background-color: #ccf;
}
.parts.content table.parts tr.alternative td:nth-child(2){
	padding-left: 30px;
}
.parts.content table.parts td{
	border: 1px solid #000;
	padding-left: 5px;
}
.parts.content table.parts td.reference{
	text-align: center;
}
.parts.content table.parts span.part{
	font-weight: bold;
}
.parts.content table.parts span.comments{
	color: #007;
}
.parts.content table.parts td.price span.regularPrice{
	text-decoration: line-through;
}
.parts.content table.parts td.price p.inCart.zero{
	color: #999;
}
.parts.content table.parts td.shopRow input[name="quantity"]{
	width: 30px;
}

.parts.content .part{
}
.parts.content .part .info{
}
.parts.content .part .info p.partId{
}
.parts.content .part .info p.partId span.line{
}
.parts.content .part .info p.partId span.number{
}
.parts.content .part .info p.partId span.replaces{
}
.parts.content .part .info p.alternative{
}
.parts.content .part .info p.description{
}
.parts.content .part .info p.comments{
}
.parts.content .part .info p.details{
}
.parts.content .part .pricingAvailability{
}
.parts.content .part .pricingAvailability.AVA p.availability{
	display: none;
}
.parts.content .part .pricingAvailability p.availability span{
	display: none;
}
.parts.content .part .pricingAvailability.OBS p.availability span.obsolete{
	display: inline;
}
.parts.content .part .pricingAvailability.DIS p.availability span.discontinued{
	display: inline;
}
.parts.content .part .pricingAvailability.NLA p.availability span.unavailable{
	display: inline;
}
.parts.content .part .pricingAvailability p.pricing{
	display: none;
}
.parts.content .part .pricingAvailability.AVA p.pricing{
	display: block;
}
.parts.content .part .pricingAvailability p.pricing span.regular{
	display: none;
}
.parts.content .part .pricingAvailability p.pricing.discounted span.regular{
	display: inline;
	text-decoration: line-through;
}
.parts.content .part .pricingAvailability p.inCart{
	display: none;
}
.parts.content .part .pricingAvailability.AVA p.inCart{
	display: block;
}
.parts.content .part .pricingAvailability p.inCart.zero{
	color: #999;
}
.parts.content .part .shop{
	display: none;
}
.parts.content .part .shop.AVA{
	display: block;
}
.parts.content .part .shop input[name="quantity"]{
	width: 50px;
}
.parts.content .part.details > div{
	margin-bottom: 20px;
}
.parts.content .part.details > div p{
	margin: 3px;
}
.parts.content .part.details .reference{
	display: none;
}
.parts.content .part.details .info p.partId{
	font-size: 16px;
	font-weight: bold;
}
.parts.content .part.details .info p.details{
	display: none;
}
.parts.content .part.content td.shopRow{
	background-color: #797;
}



/* Landing */
.parts.content .content.landing{
}
.parts.content .content.landing .lines{
	margin-top: 5px;
	overflow: hidden;
	position: relative;
}
.parts.content .content.landing .lines .lineLink{
	display: inline-block;
	height: 80px;
	text-align: center;
	vertical-align: top;
	width: 20%;
	*display: inline;
	zoom: 1;
}
.parts.content .content.landing .lines .lineLink span.helper{
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	*display: inline;
	zoom: 1;
}
.parts.content .content.landing .lines .lineLink img{
	border: 0px;
	vertical-align: middle;
}

/* Line categories */
.parts.content .content.line{
}
.parts.content .content.line ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.parts.content .content.line li{
	margin: 0px;
	margin-left: 15px;
}

/* Model */
.parts.content .content.model{
}
.parts.content .content.model .ipls{
	margin-left: 10px;
}
.parts.content .content.model ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
}
.parts.content .content.model li{
	margin: 0px;
}
.parts.content .content.model .attach{
	margin-left: 10px;
	margin-top: 30px;
}
.parts.content .content.model .attach.hidden{
	display: none;
}
.parts.content .content.model .attach p{
	margin: 0px;
}

/* Diagram */
.parts.content .content.diagram{
}
.parts.content .content.diagram .ipl{
	border: 1px solid #888;
	height: 500px;
	margin-top: 5px;
	overflow: hidden;
	position: relative;
}
.parts.content .content.diagram .ipl .partsList{
	height: 100%;
	left: 0px;
	overflow-x: hidden;
	overflow-y: scroll;
	position: absolute;
	top: 0px;
	width: 50%;
}
.parts.content .content.diagram .ipl .partsList p.noParts{
	font-size: 18px;
	margin-top: 80px;
	text-align: center;
}
.parts.content .content.diagram .ipl .image{
	background-color: #ddd;
	height: 100%;
	overflow: auto;
	position: absolute;
	right: 0px;
	text-align: center;
	top: 0px;
	width: 50%;
}
.parts.content .content.diagram .ipl .image .controls{
	display: none;
	background-color: rgba(0, 0, 0, 0.7);
	border-radius: 15px;
	left: 5px;
	line-height: 20px;
	overflow: hidden;
	position: absolute;
	text-align: center;
	top: 5px;
}
.parts.content .content.diagram .ipl .image .controls a img{
	margin: 3px;
	vertical-align: middle;
}
.parts.content .content.diagram .ipl .image .controls a.tick{
	color: #fff;
	line-height: 20px;
	margin: 0px 3px;
}
.parts.content .content.diagram .ipl .image .controls a.tick.selected{
	color: #0f0;
}
.parts.content .content.diagram .ipl .image .view{
	height: 100%;
	overflow: auto;
	position: absolute;
	text-align: center;
	width: 100%;
}
.parts.content .content.diagram .ipl .image .view a{
	display: block;
	height: 100%;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
}
.parts.content .content.diagram .ipl .image .view img{
	max-height: 100%;
	max-width: 100%;
}
.parts.content .content.diagram .ipl .image .view img.draggable{
	cursor: url('/img/icons/dragOpen.ico'), default;
}
.parts.content .content.diagram .ipl .image .view img.dragging{
	cursor: url('/img/icons/dragClosed.ico'), default;
}

/* Part */
.parts.content .content.part{
}
.parts.content .content.part .photos{
	display: inline-block;
	margin-left: 10px;
	margin-top: 10px;
	overflow: hidden;
	text-align: center;
	vertical-align: top;
	width: 50%;
}
.parts.content .content.part .photos .photo{
	height: 360px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.parts.content .content.part .photos .photo img{
	max-height: 100%;
	max-width: 100%;
}
.parts.content .content.part .photos .thumbs{
	height: 110px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.parts.content .content.part .photos .thumbs .carousel{
	background-color: #eee;
	height: 100%;
	overflow-x: auto;
	overflow-y: hidden;
	position: relative;
	white-space: nowrap;
}
.parts.content .content.part .photos .thumbs .carousel img{
	border: none;
	height: 100px;
	margin: 5px;
}
.parts.content .content.part .photos .thumbs .scroll{
	background-size: 100% 100%;
	border: 1px solid #ccc;
	display: none;
	height: 108px;
	position: absolute;
	top: 0px;
	width: 28px;
}
.parts.content .content.part .photos .thumbs .scroll[direction="left"]{
	background-image: url('/img/icons/scrollLeft.png');
	left: 0px;
}
.parts.content .content.part .photos .thumbs .scroll[direction="right"]{
	background-image: url('/img/icons/scrollRight.png');
	right: 0px;
}
.parts.content .content.part .photos .photo .noPhoto{
	background: rgba(255, 255, 255, 0.5);
	display: none;
	height: 100%;
	width: 100%;
}
.parts.content .content.part .photos.noPhotos{
	border: 1px solid #999;
}
.parts.content .content.part .photos.noPhotos .photo{
}
.parts.content .content.part .photos.noPhotos .photo > img{
	display: none;
}
.parts.content .content.part .photos.noPhotos .photo .noPhoto{
	display: block;
}
.parts.content .content.part .photos.noPhotos .photo .noPhoto span.helper{
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.parts.content .content.part .photos.noPhotos .photo .noPhoto img{
	vertical-align: middle;
}
.parts.content .content.part .photos.noPhotos .thumbs{
	display: none;
}
.parts.content .content.part .shopCart{
	display: inline-block;
	margin-top: 10px;
	vertical-align: top;
	width: 48%;
}
.parts.content .content.part .whereUsed{
	margin-left: 10px;
	margin-top: 30px;
}
.parts.content .content.part .whereUsed.hidden{
	display: none;
}
.parts.content .content.part .whereUsed p{
	margin: 0px;
}

/* Model search */
.parts.content .content.modelSearch{
}
.parts.content .content.modelSearch .pagination{
	background-color: #ddd;
}
.parts.content .content.modelSearch .results{
	margin-left: 10px;
}
.parts.content .content.modelSearch .results p{
	margin: 0px;
}

/* Part search */
.parts.content .content.partSearch{
}
.parts.content .content.partSearch .pagination{
	background-color: #ddd;
}
.parts.content .content.partSearch .results{
	margin-left: 10px;
}
